@charset "utf-8";

.name	{
	font-weight:bold;
}
.katagaki	{
	font-size:10px;
	color:#666666;
	padding-right:10px;
}
.jyoho	{
	font-size:10px;
	color:#666666;
}

#sitemap_block	{
	margin:10px 0 10px 10px;
	font-size:14px;
}
#sitemap_block .sitemap_title	{
	background-image:url(../images/sitemap_mark01.gif);
	background-position:8px 50%;
	background-repeat:no-repeat;
	padding:14px 10px 14px 34px;
	border-bottom:1px solid #CCCCCC;
}
#sitemap_block ul	{
	margin:10px 0 14px 26px;
	padding:0;
}
#sitemap_block li	{
	background-image:url(../images/sitemap_mark02.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:6px 10px;
	list-style:none;
}